
@font-face { font-family: 'Avant Garde Demi BT'; /*a name to be used later*/ src: url('../fonts/Avgardd.ttf'); /*URL to font*/ }

@font-face { font-family: 'Avant Garde Book BT'; /*a name to be used later*/ src: url('../fonts/Avgardn.ttf'); /*URL to font*/ }

@font-face { font-family: 'Montserrat Light'; /*a name to be used later*/ src: url('../fonts/montserrat-light.otf'); /*URL to font*/ }

@font-face { font-family: 'DIN Alternate Light'; /*a name to be used later*/ src: url('../fonts/dinalternatelight.ttf'); /*URL to font*/ }

@font-face { font-family: 'DIN-Regular'; /*a name to be used later*/ src: url('../fonts/dinregular.ttf'); /*URL to font*/ }

@font-face { font-family: 'DINCond-Bold'; /*a name to be used later*/ src: url('../fonts/dincondbold.ttf'); /*URL to font*/ }
